.widget-timeline.is-loading {
 display: none;
}

.widget-timeline {
 padding-left: 10px;
}

.widget-timeline.is-loaded {
 display: block;
}

.widget-timeline-item {
 position: relative;
 padding: 0.3em 0.8em 0.3em;
 color: rgba(0, 0, 0, 0.7);
 font-size: 14px;
 line-height: 30px;
 border-left: 2px solid rgb(67, 200, 1);
}

.widget-timeline-item::before {
 position: absolute;
 left: 2em;
 font-weight: bold;
 top: 1em;
 display: block;
 font-family: 'Roboto', sans-serif;
 font-weight: 700;
 font-size: .785rem;
}

.widget-timeline-item::after {
 content: '';
 width: 7px;
 height: 7px;
 display: block;
 top: 13px;
 position: absolute;
 left: -6px;
 border-radius: 10px;
 border: 2px solid rgb(67, 200, 1);
 background: rgb(255, 255, 255);
}

.widget-timeline-item:last-child {
 border-image: linear-gradient(to bottom, #43c801 60%, rgba(67, 200, 1, 0)) 1 100%;
}

.widget-timeline-item a {
 color: #333;
}

.widget-timeline-item a.active {
 color: #43c801;
}

.widget-timeline-item a:hover {
 text-decoration: underline;
}